{ pkgs
, lib
, config
, inputs
, ...
}: {
  languages.javascript = {
    enable = true;
    bun.enable = true;
  };
  dotenv.enable = true;
  enterShell = ''
    echo ""
    echo "$(git --version)"
    echo "bun version $(bun --version)"
  '';
}
